<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="grey">#FFcdcdcd</color>
    <color name="dark_text">#FF03DAC6</color>
    <color name="text">#FFB2DFDB</color>
    <color name="white">#FFFFFFFF</color>
    <color name="light_black">#FFFFF9C4</color>
</resources>